HaruPage::setGrayFill
HaruPage::setHeight
HaruPage
PHP Manual

# HaruPage::setGrayStroke

(PECL haru >= 0.0.1)

HaruPage::setGrayStroke — Définit la couleur de remplissage de la page

### Description

bool HaruPage::setGrayStroke ( float `$value` )

Définit la couleur de remplissage de la page.

### Liste de paramètres

`value`

  La valeur pour la couleur grise, comprise entre 0 et 1.

### Valeurs de retour

Retourne `TRUE` en cas de succès.

### Erreurs / Exceptions

Émet une exception HaruException en cas d'erreur.

### Voir aussi

- HaruPage::getGrayStroke() - Récupère la couleur courante

HaruPage::setGrayFill
HaruPage::setHeight
HaruPage
PHP Manual